class LocationDetails {
  double? _lat;
  double? _long;
  String? _formattedAddress;

  double get lat => _lat!;

  set lat(double lat) {
    _lat = lat;
  }

  double get long => _long!;

  set long(double long) {
    _long = long;
  }

  String? get formattedAddress => _formattedAddress;

  set formattedAddress(String? formattedAddress) {
    _formattedAddress = formattedAddress;
  }
}
